Domoticz 3.8153 stable for DSM6.1
With Python PluginManager
Requires Python 3.5.1.spk from Synology

Do NOT add this url in package manager!